Subject: GLOWBUGS digest 430

From: [email-masked]
Date: Wed, 29 Jan 1997 18:35:41 GMT

GLOWBUGS Digest 430

Topics covered in this issue include:

  1) RECEIVER IN CQ...
	by "Cory Hine" <[email-masked]>
  2) Deliberate CW QRM?
	by Bob Marsh <[email-masked]>
  3) Grid Leak resistor/capacitor duo in regens
	by Art Winterbauer <[email-masked]>

----------------------------------------------------------------------

Date: Wed, 29 Jan 97 07:11:30 CDT
From: "Cory Hine" <[email-masked]>
To: [email-masked]
Subject: RECEIVER IN CQ...
Message-ID: <[email-masked]>

     Hey gang...
     
     Feb.,97 CQ, pg. 66... 2 tube reciever.....
     
     Looks interesting.  Thought you might enjoy.
     
     Cory/N2AQS

------------------------------

Date: Wed, 29 Jan 1997 08:35:56 -0500
From: Bob Marsh <[email-masked]>
To: Boatanchors List server <[email-masked]>,
Subject: Deliberate CW QRM?
Message-ID: <[email-masked]>

Hi everyone,

I'm posting this here in the (probably misguided) hope that whoever did
it will think about mending their ways.  Sorry if it's a bit off topic,
but it IS relevant to anyone who operates on the ham bands.

I keep a regular weekly CW sked with VE1ZAC and N3DTY on 3661. We start
at 2000 EST and usually run for an hour.  last night, about 45 minutes
into it, we started getting hammered by random CW for what sounded like
two stations.  These guys would wait until one of us started sending,
and began their stupid game.

After the sked, Jeff/VE1ZAC tuned up on the band and found them.  They
never ID'd but they were joking to each other about doing a number on
us.  This was obviously deliberate "jamming" for the hell of it!

Admittedly, none of us in the sked are "CW Wizards" and tend to send
fairly slow.  One of us only gets on the air for our sked, and we're
trying to keep him active.  He was so disgusted last night that I
wouldn't be suprised if he gave it up altogether.

Has anyone else had this experience?  I always thought that CW operators
were more courteous than that, and this type of behavior was pretty much
restricted to SSB.

I've only been a ham for a little over two years, and got into it
specifically to work CW.  It was quite a shock last night to be messed
with like this.

Anyway, there it is.  If it's not appropriate to respond to the list,
Email me direct if you feel like it.  I just wish there was something we
could DO about it.

73 de Bob/KB2SGM
<[email-masked]>

------------------------------

Date: Wed, 29 Jan 1997 11:13:26 -0700 (MST)
From: Art Winterbauer <[email-masked]>
To: glowbugs <[email-masked]>
Subject: Grid Leak resistor/capacitor duo in regens
Message-ID: <Pine.SUN.3.95.970129111027.189C-100000@spike>

Could someone comment on the function of the parallel grid leak
capacitor and resistor connected to the grid of the detector tube in a
regenerative receiver?  Does this circuit control the phasing of the
feedback and affect the frequency of the RF output of the detector? My
newly completed regen (the erstwhile reluctant regen) gives a rough,
raspy note to CW signals.  Thanks & 73 Art, WA5OES

------------------------------

End of GLOWBUGS Digest 430
**************************